Skip to Content

POwerdesigner for PostGres10.x

Hello,

Do we have a powerdesigner version currently or planned, that supports POstGres 10.x version?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Sep 10 at 07:26 PM

    Hello,

    Currently only PostgreSQL 8 and 9 are supported in PowerDesigner 16.6.x.

    There is a Feature Request to add support for PostgreSQL 10.x in the following KBA you will find more information:

    2692104 - Support for PostGreSQL 10.x - SAP PD

    Regards,

    Jesica

    Add comment
    10|10000 characters needed characters exceeded

  • Sep 11 at 08:13 AM

    If there is a PG 10 feature you need urgently, you could add it yourself to the Database Definition, at the risk of re-work if SAP implement it differently when they get around to it.

    Add comment
    10|10000 characters needed characters exceeded